@charset "UTF-8";
/* layout */
.fll {
  float: left;
  display: block;
}

.flr {
  float: right;
  display: block;
}

.cl {
  clear: both;
}

.tac {
  text-align: center;
}

.tar {
  text-align: right;
}

.tal {
  text-align: left;
}

.center {
  margin: 0 auto;
}

.inline {
  display: inline;
}

.block {
  display: block;
}

.vam {
  vertical-align: middle;
}

.vat {
  vertical-align: top;
}

.vab {
  vertical-align: bottom;
}

.hidden {
  overflow: hidden;
}

.listDisc li {
  list-style-position: inside;
  list-style-type: disc;
}

img {
  -ms-interpolation-mode: bicubic;
}

p {
  text-justify: distribute;
}

.bold {
  font-weight: bold;
}

/* colors */
.btn01 {
  border-radius: 4px;
  padding: 10px 0;
  font-size: 1.8rem;
  text-align: center;
  border: 1px white solid;
}

.btn02 {
  border-radius: 6px;
  border: 1px #c5c7c7 solid;
  margin-bottom: 10px;
  color: #353f24;
  box-shadow: 0 0 0 2px #d2dbda;
  background-repeat: no-repeat, no-repeat;
  background-position: top right, left;
}

.bg-higai01, .bg-higai02, .bg-higai03, .bg-kagai01, .bg-kagai02, .bg-kagai03, .bg-cs01, .bg-cs02, .bg-cs03, .bg-business01, .bg-office01 {
  height: 75px;
  line-height: 75px;
  padding-left: 15px;
  font-size: 1.8rem;
  letter-spacing: -0.02rem;
  font-weight: normal;
  border-bottom: 1px #b6b6b6 solid;
}

.bg-cs04 {
  width: 100%;
  height: 75px;
  box-sizing: border-box;
  padding: 15px 0 0 15px;
  line-height: 1.2;
  letter-spacing: -0.05rem;
  font-size: 1.8rem;
  font-weight: normal;
  border-bottom: 1px #b6b6b6 solid;
}

/* 被害者　*/
.bg-higai01 {
  background: url(/sp/img/higai/pic_dc01.png) no-repeat right 0;
  background-size: 90px 75px;
}

.bg-higai02 {
  background: url(/sp/img/higai/pic_not01.png) no-repeat right 0;
  background-size: 90px 75px;
  margin-bottom: 25px;
}

.bg-higai03 {
  background: url(/sp/img/higai/pic_pre01.png) no-repeat right 0;
  background-size: 118px 75px;
  margin-bottom: 25px;
}

/* 加害者　*/
.bg-kagai01 {
  background: url(/sp/img/kagai/pic_rc01.png) no-repeat right 0;
  background-size: 90px 75px;
}

.bg-kagai02 {
  background: url(/sp/img/kagai/pic_apo01.png) no-repeat right 0;
  background-size: 90px 75px;
  margin-bottom: 25px;
}

.bg-kagai03 {
  background: url(/sp/img/kagai/pic_pl01.png) no-repeat right 0;
  background-size: 118px 75px;
  margin-bottom: 25px;
}

.box-reason01 {
  background: #fffdec;
  padding: 15px 10px 25px 10px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: 20px 0;
}

.box-reason-in01 {
  width: 100%;
  color: #3d3d3c;
}
.box-reason-in01 th {
  width: 50%;
  color: #5e9b00;
  text-align: center;
  padding-bottom: 10px;
}
.box-reason-in01 td {
  width: 50%;
  text-align: center;
  padding-bottom: 10px;
}

.txt-reason01 {
  margin: 20px 0;
  text-align: center;
}

.txt-merit01 {
  font-size: 1.2rem;
}

/* 共通のサービス　*/
.bg-cs01 {
  background: url(/sp/img/cs/pic_con01.png) no-repeat right 0;
  background-size: 132px 75px;
  margin-bottom: 25px;
}

.bg-cs02 {
  background: url(/sp/img/cs/pic_ooc01.png) no-repeat right 0;
  background-size: 138px 75px;
  margin-bottom: 25px;
}

.bg-cs03 {
  background: url(/sp/img/cs/pic_nd01.png) no-repeat right 0;
  background-size: 138px 75px;
  margin-bottom: 25px;
}

.bg-cs04 {
  background: url(/sp/img/cs/pic_war01.png) no-repeat right 0;
  background-size: 100px 75px;
  margin-bottom: 25px;
}

.txt-consultation01 {
  text-align: center;
  font-size: 1.8rem;
  margin: 10px 0 20px 0;
}

.txt-consultation02 {
  background: #f4f3ed;
  padding: 8px 8px 8px 0;
  margin-bottom: 30px;
  text-align: center;
  font-size: 1.4rem;
}

.box-con-price01 {
  border-top: 1px #b6b6b6 solid;
  border-left: 1px #b6b6b6 solid;
  width: 100%;
  margin-bottom: 25px;
}
.box-con-price01 th, .box-con-price01 td {
  border-right: 1px #b6b6b6 solid;
  border-bottom: 1px #b6b6b6 solid;
  padding: 8px 10px;
}
.box-con-price01 th {
  background: #6cad0d;
  color: white;
  text-align: center;
  height: 20px;
}
.box-con-price01 td {
  height: 40px;
}
.box-con-price01 .td01 {
  background: #f5f9ee;
  width: 60px;
}

.box-con-contact01 {
  margin-bottom: 25px;
}

.box-permission01 {
  border-top: 1px #b6b6b6 solid;
  border-left: 1px #b6b6b6 solid;
  width: 100%;
  margin-bottom: 20px;
}
.box-permission01 th, .box-permission01 td {
  border-right: 1px #b6b6b6 solid;
  border-bottom: 1px #b6b6b6 solid;
  padding: 8px 10px;
  width: 50%;
}
.box-permission01 th {
  background: #6cad0d;
  color: white;
  text-align: center;
  height: 20px;
}
.box-permission01 td {
  height: 40px;
}
.box-permission01 .td01 {
  background: #f5f9ee;
}

/* 特集　*/
.txt-feature01 {
  font-size: 1.4rem;
  margin: 0 0 5px -8px;
}

.txt-feature02 dt {
  font-weight: bold;
  margin-bottom: 10px;
}
.txt-feature02 dd {
  margin-bottom: 20px;
}

/* 業務案内　*/
.bg-business01 {
  background: url(/sp/img/business/pic_bus01.png) no-repeat right 0;
  background-size: 119px 75px;
  margin-bottom: 25px;
}

/* 事業所案内　*/
.bg-office01 {
  background: url(../img/office/pic_off01.png) no-repeat right 0;
  background-size: 105px 75px;
  margin-bottom: 25px;
}

.txt-outline01 dt {
  color: #5e9a00;
  line-height: 1.8;
  margin-left: -5px;
  font-weight: bold;
}
.txt-outline01 dd {
  margin-bottom: 20px;
}
.txt-outline01 .dt-outline01 {
  color: black;
}

.map01 {
  margin-bottom: 15px;
  width: 100%;
  height: 250px;
}

.txt-outline02 {
  margin-bottom: 20px;
}
.txt-outline02 dt {
  color: #5e9a00;
  line-height: 1.8;
  margin-left: -5px;
  float: left;
  font-weight: bold;
}
.txt-outline02 dd {
  ine-height: 1.8;
  color: #333333;
}
.txt-outline02 .txt-url01 a {
  text-decoration: underline;
}

/* サイトマップ　*/
.box-sitemap01 {
  margin: 0 0 40px;
}

.txt-sitemap01 {
  color: #5e9a00;
  font-size: 1.4rem;
  margin: 25px 4% 5px 4%;
}

.li-sitemap01 {
  border-top: 1px #b6b6b6 solid;
}
.li-sitemap01 li {
  background: white;
  padding: 15px 6%;
  border-bottom: 1px #b6b6b6 solid;
  position: relative;
  font-size: 1.4rem;
}
.li-sitemap01 li a {
  color: black;
  display: block;
}
.li-sitemap01 li:after {
  content: "";
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left: 8px solid #878b82;
  position: absolute;
  top: 50%;
  right: 10px;
  margin-top: -6px;
}

/* メール相談フォーム　*/
.txt-form01 {
  font-weight: bold;
  margin: 20px 0 5px 0;
}

.txt-form02 {
  padding: 15px 0 20px 0;
  border-bottom: 1px #b6b6b6 solid;
}

.txt-form03 {
  color: #6aa908;
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 25px;
  text-align: center;
}

.must01 {
  background: #ff7e00;
  color: white;
  font-size: 1.0rem;
  font-weight: normal;
  margin-left: 5px;
  padding: 3px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

.input01 {
  width: 100%;
  height: 40px;
  padding: 0 10px;
  line-hight: 2;
  box-sizing: border-box;
  border: 1px #b6b6b6 solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.input02 {
  width: 20%;
  height: 40px;
  padding: 0 10px;
  line-hight: 2;
  background: white;
  border: 1px #b6b6b6 solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.textarea01 {
  width: 100%;
  height: 150px;
  resize: vertical;
  padding: 5px 10px;
  margin-bottom: 10px;
  line-hight: 2;
  box-sizing: border-box;
  border: 1px #b6b6b6 solid;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.box-pp01 {
  background: #ececec;
  color: #7f7f7f;
  padding: 10px 15px;
  width: 100%;
  height: 160px;
  box-sizing: border-box;
  overflow-y: scroll;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

.btn-form01 {
  text-align: center;
  margin: 15px auto 40px auto;
  padding: 10px 0;
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width: 85%;
  font-size: 1.6rem;
  position: relative;
  display: block;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmOGEwMCIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmNzAwMCIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ff8a00), color-stop(100%, #ff7000));
  background-image: -moz-linear-gradient(top, #ff8a00 0%, #ff7000 100%);
  background-image: -webkit-linear-gradient(top, #ff8a00 0%, #ff7000 100%);
  background-image: linear-gradient(to bottom, #ff8a00 0%, #ff7000 100%);
  color: #FFF;
  border: none;
}
.btn-form01:after {
  display: block;
  content: url(https://ssl.artysite.jp/xn--ihq84c711az2dnvj14b4x2g.com/sp/img/form/ico_next01.png);
  position: absolute;
  top: 50%;
  right: 3%;
  margin-top: -15px;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
}

.btn-back01 {
  text-align: center;
  margin: -30px auto 40px auto;
  padding: 8px 0 8px 5px;
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width: 50%;
  font-size: 1.6rem;
  position: relative;
  color: #FFF;
  background: #9a9a9a;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlhOWE5YSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzhiOGI4YiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #9a9a9a), color-stop(100%, #8b8b8b));
  background-image: -moz-linear-gradient(top, #9a9a9a 0%, #8b8b8b 100%);
  background-image: -webkit-linear-gradient(top, #9a9a9a 0%, #8b8b8b 100%);
  background-image: linear-gradient(to bottom, #9a9a9a 0%, #8b8b8b 100%);
}
.btn-back01:after {
  display: block;
  content: url(https://ssl.artysite.jp/xn--ihq84c711az2dnvj14b4x2g.com/sp/img/form/ico_back01.png);
  position: absolute;
  top: 50%;
  left: 8%;
  margin-top: -15px;
  -webkit-transform: scale(0.5);
  -moz-transform: scale(0.5);
}

.btn-home01 {
  text-align: center;
  margin: 0 auto 30px auto;
  padding: 8px 15px 8px 0;
  box-sizing: border-box;
  border: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  width: 50%;
  font-size: 1.6rem;
  position: relative;
  color: #FFF;
  background: #9a9a9a;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlhOWE5YSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzhiOGI4YiIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #9a9a9a), color-stop(100%, #8b8b8b));
  background-image: -moz-linear-gradient(top, #9a9a9a 0%, #8b8b8b 100%);
  background-image: -webkit-linear-gradient(top, #9a9a9a 0%, #8b8b8b 100%);
  background-image: linear-gradient(to bottom, #9a9a9a 0%, #8b8b8b 100%);
}
.btn-home01:after {
  display: block;
  content: url(https://ssl.artysite.jp/xn--ihq84c711az2dnvj14b4x2g.com/sp/img/form/ico_back01.png);
  position: absolute;
  top: 50%;
  right: 4%;
  margin-top: -20px;
  -webkit-transform: rotate(180deg) scale(0.5);
  -moz-transform: rotate(180deg) scale(0.5);
}
